» Ubuntu » Pakketten

Error

two or more packages specified (coinor-libcbc0-dbg precise)